/*
Theme Name: Studio Mu
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.9
Description: This is a Chameleon Child Theme modified for Studio Mu
Author: Elegant Themes
Template: Chameleon
*/

@import url("../Chameleon/style.css");

/* 1.2 site wide */

body {
background: #fff !important;
padding-top: 1px;
padding-bottom: 20px;
color: #58595b;
/*font-family: 'Droid Sans', Arial, sans-serif;*/
}

#container {
width: 1100px;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background: #fff !important;
}
}

@media only screen and (max-width: 750px) {
#container {
width: 100% !important;
}
}

#left-area {
width: 100%;
}

h1, h3, h4, h5, h6 {
color: #58595b;
line-height: 30px;
/*font-family: 'Kreon', Arial, sans-serif;*/
}

h1 {
font-size: 20px;
text-transform: uppercase;
}

h3 {
font-size: 20px;
}

h1 a {
text-decoration: none !important;
}

p {
max-width: 450px;
}

@media only screen and (max-width: 479px) {
p {
max-width: 90%;
}
}

@media only screen and (max-width: 750px) {
h1 {
font-size: 36px;
text-align: center;
}
}

.post-edit-link {
float: right;
}

/* 2 header */

#header {
padding: 0px 35px 0px;
width: 1100px;
}

@media only screen and (max-width: 750px) {
#header {
width: 100% !important;
}
}

@media only screen and (max-width: 479px)
#logo {
float: left;
}

p#slogan {
display: none;
}

#additional-info {
/*display: none;*/
}

#search-form {
display: none;
}

/* 3 menu */

#mobile_nav {
margin-top: 10px;
/*font-family: 'Droid Sans', Arial, sans-serif !important;*/
font-style: normal !important;
}

#mobile_nav, #mobile_menu {
background: #fff !important;
color: #58595b !important;
}

#mobile_menu {
left: 25px;
position: inherit;
}


#mobile_menu li.current-menu-item > a, #mobile_menu a:hover {
color: #000 !important;
}

ul#top-menu {
float: left;
/*padding-top: 10px;*/
padding-right: 10px;
margin-top: 55px;
}

ul#top-menu a:hover, ul#top-menu > li.sfHover > a {
color: #58595b;
}

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
color: #000 !important;
font-weight: normal;
}

ul#top-menu a {
font-size: 12px;
color: #000;
text-transform: uppercase;
}

ul#top-menu ul li a {
width: 200px;
}

ul#top-menu ul {
background: #fff;
border: 0px;
top: 15px !important;
-moz-box-shadow: 0px;
-webkit-box-shadow: 0px;
box-shadow: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

localhost/media="screen"
.nav li ul {
width: 191px;
z-index: 1000;
}

/* 4 homepage top */

#featured {
margin-top: 0px;
}

.featured-description {
display: none;
}

#controllers, .nivo-controlNav {
 display: none;
}

#category-name {
display: none;
}

/* 5.2 homepage bottom */

.homepage {
display: inline-flex;
}

.homepage_postcard {
float: left;
max-width: 500px;
}

.homepage_postcard img {
max-width: 100%; 
height: auto !important;
}

.homepage_event_details {
float: right;
padding-left: 50px;
width: 480px;
}

.homepage_event_details p {

}

.homepage_event_details h2 {
color: #000;
font-size: 24px;
text-transform: uppercase;
}

.homepage_event_details h3 {
color: #000;
font-size: 16px;
text-transform: uppercase;
}

.homepage_event_details h4 {
font-size: 14px;
text-transform: uppercase;
}

@media only screen and (max-width: 970px) {
	.homepage_event_details {
	max-width: 400px;
	}
}

@media only screen and (max-width: 750px) {

.homepage {
display: initial !important;
}

.homepage_postcard {
float: left;
max-width: 100%;
padding-bottom: 10px;
}


.homepage_event_details {
padding-left: 50px;
max-width: 100%;
text-align: center;
}

.homepage_event_details h2 {
color: #000;
font-size: 32px;
text-transform: uppercase;
}

.homepage_event_details h3 {
color: #000;
font-size: 28px;
text-transform: uppercase;
}

.homepage_event_details h4 {
font-size: 20px;
text-transform: uppercase;
}


}

.service h3.title {
margin-left: 0px;
}

.service p {
margin-left: 0px;
}

.service a.more {
font-size: 10px;
}


#multi-media-bar {
display: none;
}


/* 6 content layout */

#content {
padding: 10px 35px 10px !important;
background: none !important;
width: 1100px !important;
}

#content-area {
padding: 10px 35px 10px;
}

#breadcrumbs {
display: none;
}

#category-name {
display: block;
}

#category-name {
text-align: left;
width: 100%;
margin: 0 auto;
padding-top: 20px;
background: none;
}

#category-inner {
background: none;
padding-bottom: 
0px;
}

@media only screen and (max-width: 750px) {
	#content-area {
	padding: 0px !important;
	width: 100% !important;
	}

	#content {
	padding: 0px !important;
	width: 100% !important;
	}

	li {
	text-align: left;
	}
}


/* 7.2 content text */

h1.category-title 
{
font-size: 20px;
margin: 0 0 0 40px;
color: #58595b;
}

.post {
padding: 5px 0 5px 0px;
}

a {
text-decoration: none;
color: #000;
}

h4 {
font-size: 14px;
line-height: 20px;
letter-spacing: 0px;
}

h6 {
font-size: 10px;
}

media="screen"
@media only screen and (max-width: 750px)
h1 {
font-size: 36px;
text-align: center;
}

/* 8 footer */

#footer {
border: 0px;
border-top: 0px !important;
padding: 10px 35px 10px;
width: 1100px !important;
}

@media only screen and (max-width: 750px) {
#footer { max-width: 100% !important;
}
}

#footer-content {
/*background-color: #000000;*/
}


#footer-content {
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
background-color: #fff !important;
-webkit-border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
border-radius: 0px 0px 0px 0px;
}

.footer-widget {
display:none;
}

#footer-widgets {
padding: 15px 0 0 20px;
}

#footer h4.widgettitle {
font-weight: lighter;
font-size: 11px;
color: #ffffff;
text-shadow: none;
padding-bottom: 11px;
letter-spacing: 0px;
}

.footer-widget p {
color: #929292;
font-size: 11px;
text-shadow: none;
}

p#copyright {
max-width: 100% !important;
float: left;
color: #58595b;
text-shadow: none;
padding-bottom: 0px;
padding-left: 0px;
font-size:12px;
}

p#copyright a {
color: #58595b;
text-decoration: none;
}

p#copyright b {
font-weight: bold;
}


@media only screen and (max-width: 479px) {
	#footer {
	padding: 0px !important;
	}	
	#footer-content {
	width: 100% !important;
	}
}


@media only screen and (max-width: 767px) {
	#footer {
	padding: 0px !important;
	}	
	#footer-content {
	width: 100% !important;
	}
}

/* 9.2 Exhibition Page */
.exhibition-left-area {
width: 1100px !important;
}

.exhibition {
display: inline-flex;
}

.exhibition_postcard {
float: left;
max-width: 500px;

}

.exhibition_postcard img {
max-width: 100% !important;
}

.exhibition_postcard p {
font-size: 10px;
display: inline-flex;
}

.exhibition_postcard_horizontal {
float: left;
margin: -55px 0 0 0px;
/* font-style: italic; */

}

.exhibition_postcard_verticle {
    -ms-transform: rotate(270deg); /* IE 9 */
    -ms-transform-origin: -8% 0%; /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: -8% 0%; /* Chrome, Safari, Opera */
    transform: rotate(270deg);
    transform-origin: -8% 0%;
width: 250px;
font-style: normal;
margin-right: 300px;
margin-top: 19px;
}

.exhibition_event_details {
float: right;
padding-left: 50px;
width: 550px;
}

.exhibition_event_details h2 {
color: #000;
font-size: 24px;
text-transform: uppercase;
}

.exhibition_event_details h3 {
color: #000;
font-size: 16px;
text-transform: uppercase;
}

.exhibition_event_details h4 {
font-size: 14px;
text-transform: uppercase;
}

.exhibition_event_details p {
font-size: 12px;
max-width: 500px;
}

.exhibition_gallery {
}

.gallery {
margin: 0 !important;
max-width: 85%;
}

.post-thumbnail {
margin-right: 15px;
margin-top: 0px;
}

.exhibition_mobile {
display: none;
}

@media only screen and (max-width: 750px) {

.exhibition {
display: initial !important;
}



.exhibition_event_postcard {
float: left;
padding-bottom: 10px;
}

.exhibition_event_postcard img {
max-width: 100% !important;
}


.exhibition_event_details {
float: left;
padding-top: 10px;
padding-left: 0px;
width: 100%;
text-align: center;
}

.exhibition_event_details h2 {
color: #000;
font-size: 32px;
text-transform: uppercase;
}

.exhibition_event_details h3 {
color: #000;
font-size: 28px;
text-transform: uppercase;
}

.exhibition_event_details h4 {
font-size: 20px;
text-transform: uppercase;
}

.exhibition_event_details p {
text-align: justify;
}

.exhibition_gallery {
display: none;
}

.exhibition_postcard_horizontal {
display: none !important;
}

.exhibition_postcard_verticle {
display: none !important;
}

.exhibition_mobile {
display: inline;
}


}

/* 10.2 Exhibition Listing */

.exhibition_listing {
display: inline-flex;
}

.past_exhibition_listing_postcard, .exhibition_listing_postcard {
float: left;
width: 250px;
}


.exhibition_listing_postcard img {
max-width: 250px !important;
}

.past_exhibition_listing_postcard img {
max-width: 250px !important;
}

.exhibition_listing_details {
float: right;
padding-left: 50px;
width: 800px;
}



.exhibition_listing_details h2 a {
color: #000;
font-size: 24px;
text-transform: uppercase;
text-decoration: none;
line-height: 1;
}

.exhibition_listing_details h3 a {
color: #000;
font-size: 16px;
text-transform: uppercase;
text-decoration: none;
line-height: 1;
}

.exhibition_listing_details h4 {
font-size: 14px;
text-transform: uppercase;
}

.exhibition_listing_details .read-more {
float: left;
/*font-family: 'Droid Sans', Arial, sans-serif;*/
text-transform: uppercase;
font-size: 8px;
}

a.read-more, .reply-container a, #commentform input#submit {
border: 1px solid #58595b;
color: #58595b;
padding: 6px 10px 3px;
}


@media only screen and (max-width: 970px) {
	.exhibition_listing_details {
	max-width: 400px;
}

}

@media only screen and (max-width: 750px) {

.exhibition_listing {
display: initial;
}

.exhibition_listing_postcard {
float: left;
max-width:100%;
margin-right: 0px;
padding-bottom: 10px;
}

.exhibition_listing_postcard img {
max-width: 100% !important;
}

.exhibition_listing_details {
padding-left: 20px;
max-width: 100%;
text-align: center;
}

.exhibition_listing_details h2 a {
color: #000;
font-size: 32px;
text-transform: uppercase;
text-decoration: none;
line-height: 1;
}

.exhibition_listing_details h3 a {
color: #000;
font-size: 28px;
text-transform: uppercase;
text-decoration: none;
line-height: 1;
}

.exhibition_listing_details h4 {
font-size: 20px;
text-transform: uppercase;
}

.exhibition_listing_details .read-more {
float: left;
}

}

.et-learn-more h3.heading-more {
  background: none !important;
  text-transform: lowercase !important;
  font-size: 12px !important;
  padding: 0px !important;
}

.et-learn-more h3.heading-more span.et_learnmore_arrow {
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

.et-learn-more {
border: none !important;
margin: 0px !important;
}

.et-learn-more h3.heading-more span.et_learnmore_arrow {
  display: none !important;
  }


ul#top-menu {
    padding-top: 10px;
}
ul#menu-exhibitions {
    float: left;
    padding-right: 10px;
    margin-top: 0px;
    padding-top: 0px;
    position: absolute;
	top: 90px;
	left: 165px;
	display:none;
}
ul#menu-exhibitions li {
	padding: 0px 9px;
	float: left;
    position: relative;
}
@media only screen and (min-width: 768px) {
	ul#menu-exhibitions {
		display:inline;
	}
}